Subject: [Megaco] Possible agenda item - Packages Guide

From: "Blatherwick, Peter" <[email-masked]>
Date: Fri, 27 Jul 2001 12:55:00 -0400

Tom, list, an item possibly for quick discussion in London...  

What is status of the Packages Guide in IETF, and how will we keep this up to date?  One thing I know needs correction is Annex G was not included in the ITU document which I presume has now been approved, an oversight.  There will certainly be more corrections and lots more additions, many coming from IETF source, so how to keep this together and visible to all.  Its a useful document for implementors and potential creators of new packages alike, so I for one would like to have it visible in IETF as well as ITU.  

Peter Blatherwick 

Mitel Networks, Systems Architecture 
[email-masked] 
613-592-5660, x1553 

_______________________________________________
Megaco mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/megaco